body {
	font-family: Lucida Sans, "Myriad Pro", Arial, sans-serif;
	font-size: 95%;
	color: #777570 !important;
}

small {
	font-size: 75% !important;
}

.box-hint p, .content-box-left a, form a {
	color: #CE9A82 !important;
}

form .btn {
	background-color: #CE9A82 !important;
}

.header-box header .logo-box h3 {
	font-family: Lucida Sans, "Myriad Pro", Arial, sans-serif;
}

.header-box header .logo-box img {
	width: unset !important;
	display: inline !important;
}

.content-box h2 {
	font-size: 1.4em;
}

.box-form .group .controls label {
	width: 100%;
	text-align: left;
}

input#dsgvo {
	width: auto;
	height: auto;
	margin-right: 5px;
}

@media (min-width: 768px) {
	.footer-box footer ul {
	float: right;
	}
}

footer ul li:nth-child(1) a {
	text-decoration: underline;
	font-weight: bold;
	}